package com.bonus.core.account.v3.po;

import java.math.BigDecimal;
import java.util.List;

public class AccPayPO {
   private BigDecimal unpaidBalance;
   private List<AccWalletPayPO> walletPayList;

   public BigDecimal getUnpaidBalance() {
      return this.unpaidBalance;
   }

   public List<AccWalletPayPO> getWalletPayList() {
      return this.walletPayList;
   }

   public void setUnpaidBalance(final BigDecimal unpaidBalance) {
      this.unpaidBalance = unpaidBalance;
   }

   public void setWalletPayList(final List<AccWalletPayPO> walletPayList) {
      this.walletPayList = walletPayList;
   }

}
